### Function

# Gimp Resource id_is_pattern

since: 3.0

#### Declaration [src]

    gboolean
    gimp_resource_id_is_pattern (
      gint resource_id
    )

#### Description [src]

Returns whether the resource ID is a pattern.

This procedure returns TRUE if the specified resource ID is a pattern.

Available since: 3.0

#### Parameters

`resource_id`

  Type: `gint`

  The resource ID.

#### Return value

Type: `gboolean`

TRUE if the resource ID is a pattern, FALSE otherwise.